package cn.quant.baa.pay.dict;

/**
 * Created by Administrator on 2021/8/22 0022.
 */
public enum PayChanType {

    THRD("三方支付");

    public final String text;

    PayChanType(String text) {
        this.text = text;
    }
}
